

/* Tablets Mobile ----------------------*/
@media only screen and (max-width: 767px) {
	
/*Header
------------------------------------------------------------------------------*/ 
header {
	position: relative;
	/*background-color: rgba(0, 0, 0, 1.0);*/
}

.banner-header .container-fluid  {
	position: relative;	
	height: 350px;
	/*height: 100vh;
  height: calc(var(--vh, 1vh) * 100);*/

}

.nav-wrapper {
	position: absolute;
	top: 15px !important;
	right: 0px;
}

.nav-container {
	height: auto;
}

.header-logo {
	position: static;
	margin-top: 15px;
}

.top-nav  {
	padding: 0px;
	position: static;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

ul.top-nav  { 
	display: inline-block;
	width: 100%;
}

.top-nav li {
	float: none;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	border: none;

	
}

header {
    background-size: cover;
	background-position: right top;
	background-repeat: no-repeat;
}

.nav-container {
	padding: 0px;
}

.nav-toggle {
	right: -30px;
	margin-right: 0px;
}

.general-container {
	min-width: 100%;
	padding-left: 25px;
	padding-right: 25px;
}

/* Photo banner
------------------------------------------------------------------------------*/
.banner-items div  {
	max-width: 50%;
	float: left;
}	


}


/* Tablets Desktop -------------------*/
@media only screen and (min-width: 768px) and (max-width: 989px) {
	
/*Header
------------------------------------------------------------------------------*/ 
.nav-toggle {
	right: -20px;
	margin-right: 0px;
}


.general-container {
	min-width: 100%;
	padding-left: 30px;
	padding-right: 30px;
}


	
}



/* Home page sections only -------------------*/
@media only screen and (min-width: 990px) and (max-width: 1199px) {


/*Header
------------------------------------------------------------------------------*/ 
.header-container {
	min-width: 100%;
}

.general-container {
	min-width: 100%;
	padding-left: 30px;
	padding-right: 30px;
}


}


@media only screen and (min-width: 1199px) and (max-width: 1400px) {
.general-container {
	min-width: 100%;
	padding-left: 30px;
	padding-right: 30px;
}
.nav-wrapper {
	right: 0px !important;
}


}

@media only screen and (max-width: 1400px) {
.header-container {
	min-width: 100%;
}	

.nav-wrapper {
	right: 25px;
}

	
}






/* Home page slider info banner/ Removes elements ----------------------*/
@media only screen and (min-width: 1200px) {

/* Tour pages
------------------------------------------------------------------------------*/

.container {
    max-width: 1400px !important; 
  }
  
  .nav-menus-wrapper {
	padding-right: 35px;  
  }
  
  .top-nav li:last-of-type {
	border-right: none;
	padding-right: 20px;

}

	
}




